package senders

import "fmt"

type WhatsAppSender struct {
}

func NewWhatsAppSender() *WhatsAppSender {
	return &WhatsAppSender{}
}

func (wa *WhatsAppSender) SendLead(data LeadData) error {
	fmt.Println("TODO")
	return nil
}

func (wa *WhatsAppSender) Name() string {
	return "whatsapp"
}
